User: testtoolshed

gravatar for testtoolshed
testtoolshed10
Reputation:
10
Status:
New User
Location:
Last seen:
4 months ago
Joined:
10 months, 4 weeks ago
Email:
t***********@gmail.com

Posts by testtoolshed

<prev • 10 results • page 1 of 1 • next >
0
votes
1
answer
139
views
1
answer
New tool error - could not find function from (R) bioconda package
... Hi, I've tried to develop new tool based on getGenomicRatioSetFromGEO function from bioconductor-minfi package. It works for me on my computer but didn't work on galaxy and return *Fatal error: Exit code 1 () Error: could not find function "getGenomicRatioSetFromGEO" Execution halted* Is it R vers ...
R new tool bioconda error written 4 months ago by testtoolshed10 • updated 4 months ago by Jennifer Hillman Jackson23k
0
votes
2
answers
280
views
2
answers
Comment: C: Bioconda for R-tool dependencies
... Hi, I contribute r-rentrez on bioconda and received fatal error on galaxy: *Exit code 127 () /srv/galaxy/server/database/jobs/006/6814/conda-env/lib/R/bin/exec/R: symbol lookup error: /srv/galaxy/server/database/jobs/006/6814/conda-env/lib/R/bin/exec/../../lib/../../libreadline.so.6: undefined sym ...
written 4 months ago by testtoolshed10
0
votes
2
answers
211
views
2
answers
Answer: A: download.file function error
... Hi Hans-Rudolf, I try today and have this error again. It is same with other scripts based on "download.file" function (GSE, GSM accession doesn't matter). They used to work before and on my local galaxy. I checked my scripts and xml few times just in case and everything looks fine (no R errors or ...
written 5 months ago by testtoolshed10
1
vote
1
answer
294
views
1
answer
HISAT2 gzip: input_r.fastq.gz: not in gzip format
... Hello, I have been trying to use HISAT2 to to align RNA-seq ENCODE data which I download on my device and try upload by filesystem paths as dataset in data library (they are .fastq.gz files) but after loading them I received .fastq files and as a result error in HISAT2 gzip: input_f.fastq.gz: not in ...
hisat2 gzip rna-seq written 5 months ago by testtoolshed10 • updated 5 months ago by Jennifer Hillman Jackson23k
0
votes
2
answers
280
views
2
answers
Answer: A: Bioconda for R-tool dependencies
... Thank You Bjoern, I will try that ...
written 5 months ago by testtoolshed10
3
votes
2
answers
280
views
2
answers
Bioconda for R-tool dependencies
... Hello, I have been trying bioconda for R-tool dependencies for few of packages It is work perfectly but one of my tool need rentrez package (I've tried entrez-direct but I think It is something bit different). What should I do in that case? I've normally use this website for dependency https://bioco ...
R bioconda dependencies written 6 months ago by testtoolshed10
1
vote
2
answers
211
views
2
answers
download.file function error
... Hello, I have been trying to wrap R-based tool to download data from GEO database and I have tried different methods (wget, curl, libcurl, auto) and still get same error. None of these work. Do you have any idea what I'm doing wrong or maybe someone have same issue with "download.file" function? Fa ...
R download.file written 6 months ago by testtoolshed10
1
vote
2
answers
348
views
2
answers
Answer: A: This repository requires dependencies that cannot be installed through the Tool
... Thank you, it's work now :) ...
written 10 months ago by testtoolshed10
0
votes
2
answers
348
views
2
answers
Answer: A: This repository requires dependencies that cannot be installed through the Tool
... Hi, It's getGEO tool and his dependency repository methyldata1_16_2: https://toolshed.g2.bx.psu.edu/view/testtool/get_geo/73cd17bea9c4 https://toolshed.g2.bx.psu.edu/view/testtool/methyldata_1_16_2/ea44a0861444 I have same issue with both of them and really short requirements section: methy ...
written 10 months ago by testtoolshed10
1
vote
2
answers
348
views
2
answers
This repository requires dependencies that cannot be installed through the Tool Shed
... Hello, I am facing problem when I am trying to publish my new tool on tool shed. Everything work on my own instance but when I create public repository It's showing error: This repository defines tool requirements that cannot be installed through the Tool Shed.Please activate Conda dependency reso ...
requires dependencies tool shed written 10 months ago by testtoolshed10

Latest awards to testtoolshed

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 102 users visited in the last hour